{{ define "main" }}
<main>
    <h1 id="title" class="centering">{{ .Title }}</h1>
    <section class="error-container">
        <span><span>{{ index .Params.errorCode 0 }}</span></span>
        <span>{{ index .Params.errorCode 1 }}</span>
        <span><span>{{ index .Params.errorCode 2 }}</span></span>
    </section>
    <div class="centering">
        {{ .Content }}
    </div>
    <div class="button-area centering">
        <a href="{{ absURL "" }}">
            <div class="button">Zur Startseite</div>
        </a>
    </div>
</main>
{{ end }}
